<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CalendarIconDateStyle</key>
	<string> color: #707070; font-size: 32px; position: absolute; top: -2px; left: 0px;</string>
	
<key>CalendarIconDayStyle - 2</key>
	<string> color: transparent; font-size: 5px; position:absolute;
	margin-left: 0px; margin-top: 0px;</string>
	
<key>UndockedIconLabelStyle</key>
	<string>color: white; opacity: 0</string>
	
<key>CalendarIconDateStyle - 2</key>
	<string> color: black; font-size: 32px; position: absolute; top: 0px; left: 0px;</string>
	<key>DockedIconLabelStyle</key>
	<string>color: white; opacity: 0</string>
</dict>
</plist>
